<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 19:23:37
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec hostname -f</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>ip-172-31-75-119.ec2.internal</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ifconfig -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>ens5: flags=4163<UP,BROADCAST,RUNNING,MULTICAST>  mtu 9001
        inet 172.31.75.119  netmask 255.255.240.0  broadcast 172.31.79.255
        inet6 fe80::1474:52ff:fe53:e803  prefixlen 64  scopeid 0x20<link>
        ether 16:74:52:53:e8:03  txqueuelen 1000  (Ethernet)
        RX packets 84979  bytes 96171033 (91.7 MiB)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 38672  bytes 13481252 (12.8 MiB)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

lo: flags=73<UP,LOOPBACK,RUNNING>  mtu 65536
        inet 127.0.0.1  netmask 255.0.0.0
        inet6 ::1  prefixlen 128  scopeid 0x10<host>
        loop  txqueuelen 1000  (Local Loopback)
        RX packets 9164  bytes 2266962 (2.1 MiB)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 9164  bytes 2266962 (2.1 MiB)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec iwconfig</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -tunap</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Active Internet connections (servers and established)
Proto Recv-Q Send-Q Local Address           Foreign Address         State       PID/Program name    
tcp        0      0 127.0.0.1:3306          0.0.0.0:*               LISTEN      2649/mysqld.bin     
tcp        0      0 0.0.0.0:22              0.0.0.0:*               LISTEN      602/sshd            
tcp        0      0 127.0.0.1:53192         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:53250         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:53204         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:53174         127.0.0.1:443           TIME_WAIT   -                   
tcp        0    784 172.31.75.119:22        95.208.80.10:10314      ESTABLISHED 3842/sshd: bitnami  
tcp        0      0 127.0.0.1:53190         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:53214         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:53224         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:53196         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:53248         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:53212         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:53246         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:53194         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:53210         127.0.0.1:443           TIME_WAIT   -                   
tcp        0      0 127.0.0.1:37710         127.0.0.1:3306          TIME_WAIT   -                   
tcp6       0      0 :::80                   :::*                    LISTEN      1625/httpd.bin      
tcp6       0      0 :::22                   :::*                    LISTEN      602/sshd            
tcp6       0      0 :::443                  :::*                    LISTEN      1625/httpd.bin      
tcp6       0      0 :::33060                :::*                    LISTEN      2649/mysqld.bin     
tcp6       0      0 127.0.0.1:443           127.0.0.1:53134         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53224         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53142         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53242         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53232         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53176         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53240         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53200         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53234         TIME_WAIT   -                   
tcp6       0      0 172.31.75.119:443       95.208.80.10:15137      FIN_WAIT2   1636/httpd.bin      
tcp6       0      0 127.0.0.1:443           127.0.0.1:53166         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53130         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53138         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53218         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53136         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53178         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53298         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53354         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53230         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53174         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53252         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53226         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53198         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53228         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53132         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53220         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53302         TIME_WAIT   -                   
tcp6       0      0 127.0.0.1:443           127.0.0.1:53236         TIME_WAIT   -                   
udp        0      0 127.0.0.1:323           0.0.0.0:*                           585/chronyd         
udp        0      0 0.0.0.0:68              0.0.0.0:*                           361/dhclient        
udp6       0      0 ::1:323                 :::*                                585/chronyd         
udp6       0      0 fe80::1474:52ff:fe5:546 :::*                                463/dhclient        </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -rn</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Kernel IP routing table
Destination     Gateway         Genmask         Flags   MSS Window  irtt Iface
0.0.0.0         172.31.64.1     0.0.0.0         UG        0 0          0 ens5
172.31.64.0     0.0.0.0         255.255.240.0   U         0 0          0 ens5</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain INPUT (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain FORWARD (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v -t nat</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain PREROUTING (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain INPUT (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain POSTROUTING (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -S</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>-P INPUT ACCEPT
-P FORWARD ACCEPT
-P OUTPUT ACCEPT</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec lsof -ni</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
